=head1 NAME

Gtk2::Gdk::Event::Setting

=cut

=for position post_hierarchy

=head1 HIERARCHY

  Gtk2::Gdk::Event
  +----Gtk2::Gdk::Event::Setting

=cut




=head1 METHODS

=head2 settingaction = $eventsetting-E<gt>B<action> ($newvalue=0)

=over

=item * $newvalue (Gtk2::Gdk::SettingAction) 

=back

=head2 string or undef = $eventsetting-E<gt>B<name> ($newvalue=undef)

=over

=item * $newvalue (string or undef) 

=back



=cut


=head1 ENUMS AND FLAGS

=head2 enum Gtk2::Gdk::SettingAction

=over

=item * 'new' / 'GDK_SETTING_ACTION_NEW'

=item * 'changed' / 'GDK_SETTING_ACTION_CHANGED'

=item * 'deleted' / 'GDK_SETTING_ACTION_DELETED'

=back




=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

